﻿
@font-face {
    font-family: 'GT America Mono';
    src: url('fonts/GT-America-Mono-Regular.ttf') format('truetype');
}

@font-face {
    font-family: "GT America Mono";
    src: url("fonts/GT-America-Mono-Bold.ttf");
    font-weight: bold;
}

@font-face {
    font-family: 'GT America';
    src: url('fonts/GT-America-Standard-Regular.ttf') format('embedded-opentype');
}


body {
    background-color: #e5e6e6;
    font-size: 14px;
    line-height: 1.5;
    font-family: "GT America Mono",Consolas,Courier;
}

#overlay {
    background-color: #000000;
    display: none;
    height: 100%;  /* 500px; */
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000;
}

.not-bold-txt
{
    font-weight:normal;
}

/******* navbar *******/
.white-label {
    color: white;
    font-weight: normal;
    padding: 4px;
}

.white-label:hover {
    color: white;
}

.blue-color {
    color: #000fa0 !important;
}

.navbar-its {
    background-color: #000fa0;
    padding-bottom: 0;
}

#navbarDropdown::after, [id*="card-dropdown"]::after {
    display: none;
}

#navbarDropdown .fa-bars {
    color: white;
}

#navbarDropdown .fa-bars:hover {
    color: white;
}

.fa-ellipsis-v, .fa-times {
    color: black;
}

.fa-ellipsis-v:hover, .fa-times.hover {
    color: black;
}

.fa-ellipsis-v:after .fa-times:after {
    content: "";
}

#btn-submit, #txt-search {
    border-radius: 0;
}

#btn-submit {
    color: white;
    background-color: #000fa0
}

.side-icons {
    color: #fff;
}

#frm-search {
    width: 100%; /*877.5px; 871.5px;*/
}

#txt-search {
    border:none;
}
.txt-search {
    border: 1px solid #000fa0;
}
.close-icon {
    color: #6c757d;
    vertical-align: middle;
}
#search-group {
    /*   padding: 10px;
    border: 2px solid;0
    margin: 10px;*/
    margin-bottom: 15px;
}

#search-group > label {
    position: absolute;
    top: 20px;
    left: 33px;
    background-color: white;
    z-index: 100;
    padding: 0px 5px 0px 5px;
}

#search-group > input {
    border: none;
}

.navbar-its .right {
    font-size: 12px;
}

.navbar-its a:hover {
    text-decoration: unset;
}

.navbar-its .nav-link, .navbar-its .white-label {
    padding-bottom: 16px !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
}

.form-control:focus
{
    box-shadow:unset;
}

.nav-item.dropdown{
    font-size: 12px;
}

/******* content *******/
#sticky-sidebar {
   min-height: 100%;
    min-width: 50px;  
}

.sticky-offset {
    top: 70px;
}

/******* panels *******/

.panel-its {
    border-radius: 0;
    box-shadow: unset;
    /*  border: 1px solid #aaa;*/
    border: unset !important;
    border-width:0;
}

.card-header {
    background-color: white;
    border-bottom: none;
    font-size: 22px;
    padding: 0 25px 25px 25px;
}

#card-info-header {
    padding-top: 30px;
}



.fa-ellipsis-v {
    font-size: 16px;
}

#card-its-info, #card-info {
  /*   padding-left: 0px !important;
    margin-right: 15px !important;
    padding-right: 0px !important;
   overflow: auto*/
}

#credit-panel {
    height: 50px;
    color: #000fa0
}

.scroll-div {
    overflow: auto;
    background-color:white;
}

.pt-10{
    padding-top: 10px !important;
}

.pt-15 {
    padding-top: 15px !important;
}

.pt-25 {
    padding-top: 25px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mb-0
{
    margin-bottom: 0 !important;
}

.pb-50{
    padding-bottom: 50px;
}

/******* tree *******/
#its-treeview-list {
    white-space: normal;
    border-top: 1px solid #000fa0;
}

#its-treeview-list li {
    line-height: 2;
}

.fa-info, .fa-folder-open {
    color: #000fa0;
}

.tree-level-0 {
    font-weight: bold;
    color: white;

}

.k-state-selected .tree-level-0 {
    color: #000fa0;
}

.tree-level-1, .tree-level-2, .tree-level-3 {
    font-weight: bold;
    color: #000fa0;
}

.tree-level-4, .tree-level-5, .tree-level-6 {
    color: #000fa0;
}


#its-treeview-list .k-top.k-bot {
    background-color: #000fa0;
}

.tree-top-level {
    background-color: #000fa0;
    border-bottom: 0.1px solid white !important;
}

#its-treeview-list .k-icon.k-i-collapse, #its-treeview-list .k-icon.k-i-expand {
    /*   display: none;*/
}

#its-treeview-list .k-top, #its-treeview-list .k-mid, #its-treeview-list .k-bot {
 /*   padding-top: 15px;
    padding-bottom: 15px;*/
    border-bottom: 0.1px solid #000fa0;
    border-left: 0.1px solid #000fa0;
    border-right: 0.1px solid #000fa0;
}

#its-treeview-list .k-in {
    padding-top: 19px;
    padding-bottom: 19px;
    width: 95%;
    border: 0 !important;
}

.kendotree-selected-bckgrnd-color {
    background-color: #6dcbb9 !important;
}

.collapse-tree-icon
{
    margin: -25px;
    padding: 20px;
}
/*.k-state-hover {
   background-color: white !important;
}*/
.k-treeview .k-in.k-state-hover {
    background-color: unset;
    background-image: unset;
}

.k-treeview .k-item {
    padding: 0px;
}

#tree-header
{
    font-size: 30px;
}
/******* info *******/
#info-view {
    font-family: 'GT America',Arial
}

[aria-expanded="false"] > .expanded,
[aria-expanded="true"] > .collapsed {
    display: none;
}

.fa-level-up-alt {
    color: black;
}

#info-tabs, #doc-view, #results-tabs, #map-view {
    padding: 16px 0 16px 0;
    margin-top: 15px
}

/*#info-tabs-ul, #results-tabs-ul {
    border-bottom: #dee2e6 solid 1px;
}*/

#info-tabs-ul .nav-link.active, #results-tabs-ul .nav-link.active {
    border: unset;
    border-bottom: #000fa0 solid 2px;
    color: #000fa0;
}

/*#info-tabs-ul .nav-link, #results-tabs-ul .nav-link {
    border: unset;
    border-bottom: #aaa solid 2px;
    margin-right: 2px;
}*/


#info-tabs-ul .nav-link:hover, #results-tabs-ul .nav-link:hover {
    border: unset;
   /* border-bottom: #aaa solid 2px;
    margin-right: 2px;*/
}

#info-tabs-ul .nav-link.active:hover, #results-tabs-ul .nav-link.active:hover {
    border: unset;
    border-bottom: #000fa0 solid 2px;
    color: #000fa0;
}

#info-tabs-ul a, #results-tabs-ul a {
    color: black;
}

.info-collapse, .info_collapse:hover {
    color: black;
}

.info-collapse-wrap
{
    margin-bottom:16px;
}

.file-count {
    
    padding: 0 !important;
    font-size: 10px;
    width: 60px;
    right: 1px;
    position: absolute;
    border: 0 !important;
    height: 20px;
}

.file-count.has {
    background-color: #ffd700;
}
.file-count.not-has {
    background-color: lightgrey;
}

.collapse-title {
    width: 60px;
    right: 1px;
    position: absolute;
    border: 0 !important;
    height: 60px;
    z-index: 10;
    padding-top: 10px;
}

.grid-cell {
    width: 93%;
}

#doc-view, #map-view {
    border-top: #dee2e6 solid 1px;
}

.fa-level-up-alt, .fa-sitemap, .fa-table, #person-grid tr, .sort-column, .fa-times, #tree-sort-type, .cursor, .fa-minus, .fa-plus, #person-grid-demo tr {
    cursor: pointer;
}

.figure-img
{
    margin-bottom: 0;
}

.dropdown-toggle:after {
    border: unset !important;
}

.underline
{
    text-decoration:underline !important;
}
/************ pager *************/
.k-pager-wrap button {
    min-width: 0 !important;
}

.k-pager-wrap .k-link {
    background: #fff;
}

.k-state-disabled, .k-pager-wrap .k-link:hover {
    background-color: #fff;
    opacity: 0.3 !important;
}

.error
{
    color:red;
}

.fa-long-arrow-alt-up, .fa-long-arrow-alt-down {
    color: #ffd700;
}

/************  grid  *****************/
.k-grid-filter {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
.k-grid-filter.k-state-active, .k-grid-filter.k-state-border-down {
    background-color: unset;
    color: #ffd700;
}

.grid-title {
    font-weight: bold;
    color: #000fa0 !important;
    /*font-size: 16px;
    padding-top: 25px;*/
}

a.grid-title:hover {
    text-decoration: none;
    color: #000fa0 !important;
}

.grid-footer {
    color: #000fa0;
    padding: 5px;
    cursor: pointer;
}

.grid-footer label
{
    margin: 0px;
}

.tree-path {
    font-size: 12px;
    padding-bottom:10px;
}

.cut-title.show {
    overflow: visible;
    white-space: normal;
}

.cut-title {
    white-space: nowrap;
    
    overflow: hidden;
    text-overflow: ellipsis;
}

div[id^="arch-title-"]{
    font-size: 16px;
}

.k-state-selected {
    background-color: #6dcbb9 !important;
    color: black;
    background-image: unset !important;
}

.k-state-selected:hover {
    background-color: #6dcbb9 !important;
    color: black;
    background-image: unset !important;
}

.k-state-focused.k-state-selected {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    border-radius:0;
}

.k-grid .k-alt.k-state-selected {
    background-color: #6dcbb9 !important;
    color: black;
}

.k-state-focused.k-state-selected:hover {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    border-radius: 0;
}

.k-grid .k-alt.k-state-selected:hover {
    background-color: #6dcbb9 !important;
    color: black;
}

.k-grid .k-alt {
    background-color: white !important;
}

.k-grid tr.k-state-selected:hover {
    background-color: #6dcbb9 !important;
}

.k-grid tr.k-state-selected:hover {
    background-color: #6dcbb9 !important;
}

.k-grid tr:hover {
    background-color: #ddd !important;
}

.k-grid-header {
    border-color: #000fa0;
}

.k-grid td {
    border-color: #000fa0;
    border-width: 1px 0 0 1px;
    color: #000fa0;
    padding: 15px 0px 15px 15px;
}

.k-grid.k-widget {
    border-color: #000fa0 !important;
}

.k-dropdown.k-header{
    color:black !important;
}

.k-header {
    background-color: #000fa0 !important;
    color: white !important;
    border-color: white !important;
    background-image: none;
    line-height: 1.5 !important;
}

.k-grid-header th.k-header {
    border-width: 0 0 0 1px;
}

.grid-collapse-header {
    padding: 0;
    border-bottom: 3px solid #000fa0;
}
.grid-collapse-header.open {
    background-color: white;
    color: #000fa0 !important;
}
.grid-collapse-header.closed {
    background-color: #000fa0;
    color: white !important;
}

.grid-collapse-header h4 {
    font-weight: bold;
}

.grid-collapse-header.closed .grid-title, .grid-collapse-header.closed .list-count {
    color: white !important;
}

.grid-collapse-header.open .grid-title, .grid-collapse-header.open .list-count {
    color: #000fa0 !important;
}

[data-toggle="collapse"].collapsed .if-not-collapsed {
    display: none;
}

[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
    display: none;
}

.show-all-btn {
    border: 1px solid #000fa0;
    padding: 10px;
    cursor: pointer;
}

.txt-page-num {
    width: 3.333em;
}


/*********** filter tags ********************/
#filter-tags-archive, #filter-tags-person {
    -webkit-transition: width 0.5s;
    -moz-transition: width 0.5s;
    -o-transition: width 0.5s;
    transition: width 0.5s;
    display: inline-block;
    overflow: auto;
    white-space: nowrap;
    /*vertical-align: middle;*/
    line-height: 30px;
    width: 0px;
    text-align: left;
    height: 100%;
}

#person-grid-filter .d-flex, #archive-grid-filter .d-flex {
     margin-top :8px !important; 
}

#filter-tags-archive.in, #filter-tags-person.in {
    width: 100%;
}

#filter-tags-archive label, #filter-tags-archive span, #filter-tags-person label, #filter-tags-person span {
    color: white;
}

.filter-pipe, .filter-checked, .filter-unchecked, .filter-more {
    color: #007daf !important;
    padding: 0 2px 3px 2px;
    font-size: 14px;
}


.filter-tags-list, #card-its-disqus, #card-its-credit {
    margin-top: 15px;
}

.filter-tags-list-label{
    margin-right:10px;
}

.tag-list-tree {
    /*overflow:hidden !important;*/
    width: 100%;
    background-color:white;
    padding: 10px;
}

.filter-tags i.open {
    color: #007daf !important;
}

[data-toggle='toggle']
{
    cursor:pointer;
}

.filter-by-letter
{
    border-radius:0;
}

#more-view
{
    border:unset;
}

#more-btn
{
    padding-bottom: 15px;
}

.more-filter-item {
    font-weight: normal;
    font-size: 12px;
}

.its-btn.reset{
    border: unset !important;
}

.its-btn {
    border: 1px solid #000fa0;
    color: #000fa0;
    cursor:pointer;
    background-color: white;
}

.its-btn:hover {
    text-decoration: unset;
}

.its-btn.focus:focus, .its-btn.filtered {
    background-color: #ffd700;
}

.its-btn.filtered {
    background-color: #ffd700;
}

.k-animation-container.its-popup {
    background-color: white;
    height: 150px !important;
}

.k-popup
{
    border:none;
}

.k-widget.k-listview {
    padding-top: 10px;
    max-height: 150px;
    overflow: auto;
    line-height: 2;
    margin: 0;
    border: unset;
}

.filter-txt {
    border-color: #000fa0 !important;
    border-radius: 0;
}

#person-pager .k-grid-page.show{
    display:block !important;
}
#person-pager .k-grid-page.hide {
    display: none !important;
}

/******************filter grid****************************/

.k-filter-help-text
{
    display:none;
}

.k-filter-menu {
    background-color: #000fa0;
}
.k-filter-menu .k-button {
    background-color: #000fa0;
    color: white;
    border-width: 0;
    background-image: unset;
    
}
.k-filter-menu .k-primary {
    background-color: white;
    color: #000fa0;
}
.k-filter-menu .k-button:hover {
    background-color: #000fa0 !important;
    background-image: unset;
}
.k-filter-menu .k-primary:hover {      
    background-color: white !important;
}

.k-filter-menu .k-button, .k-filter-menu.k-popup .k-textbox, .k-filter-menu.k-popup .k-dropdown-wrap {
    border-radius: 0;  
}
.k-filter-menu .k-dropdown-wrap {
    background-color: white;
    color: #000fa0;
}
.k-filter-menu .k-dropdown
{
    width:100%;
}

.k-list-container {
    background-color: white;
    border-radius: 0;
    border-color: #000fa0;
    color: #000fa0;
}
/***************** map *******************/
#map-view .km-content, #map-view .km-scroll-container, #map-view #map_canvas {
    display: -webkit-box;
    width: 100%;
    height: 500px;
}

.row.margin-0
{
    margin-left:0;
    margin-right:0;
}

.padding-0 {
    padding-left: 0;
    padding-right: 0;
}

.k-tooltip {
    width: 200px !important;
    text-align: left !important;
    background-color: white !important;
    border-radius: 0 !important;
    border: 1px solid #000fa0 !important;
    color: #000fa0 !important;
}

#agree-modal-form .form-check-label.agree-error:before {
    border-width: 3px;
    border-style: solid;
    width: 16px;
    height: 16px;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    border-color: red !important;
}
#modal-error {
    color: red !important;
}

.form-check-label:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    border-width: 1px;
    border-style: solid;
    width: 16px;
    height: 16px;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
}

.form-check-input:checked + .form-check-label:before {
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    font-size: 12px;
}

.form-check-input {
    width: 0;
}

#yvv_title-image-viewer {
    -webkit-user-select: all; /* Chrome 49+ */
    -moz-user-select: all; /* Firefox 43+ */
    -ms-user-select: all; /* No support yet */
    user-select: all; /* Likely future */
}

/************* agree modal ***************/
#agree-protection-modal .modal-content, #no-docId-modal .modal-content {
    border-radius: 0;
}

#agree-protection-modal label {
    font-weight: bold;
    font-size: 16px;
}

#agree-modal-text a {
    color: #000fa0;
    text-decoration:underline;
}

#agree-modal-text a:hover {
    color: #000fa0;
    text-decoration: underline;
}

#agree-protection-modal .modal-footer {
    justify-content: flex-start;
}

.img-fluid 
{
    width:100%;
}

#agree-protection-modal.modal {
    z-index: 100000;
    background-color: rgba(0,0,0,0.8);
}

#no-docId-modal.modal {
    z-index: 99999;
}

#no-docId-modal .modal-header .close
{
    padding: 5px !important;
}
